.msgupc{
    box-shadow: 0px 1px 3px 2px rgba(205, 205, 205, 0.8);
    border-style:solid;
    border-width: 2px;
    border-radius: 3px 3px 3px 3px!important;
    border-color: #5FA2DD;
    min-width: 300px;
    opacity: 1;
    margin: 0px 0px 4px 0px;
}

.msgupc-title{
    background-color: #5FA2DD;
    min-height: 25px;
}

.msgupc-text{
    background-color: #FFFFFF;
    min-height: 35px;
    height: auto;
    max-width: 845px;
}

.msgupc-title > span{
    font-size: 14px;
    font-weight: bold;
    font-family: 'Open Sans', 'Helvetica Neue', helvetica, arial, verdana, sans-serif;
    color: #FFFFFF;
    overflow: hidden;
    padding: 5px 5px 5px 5px;
    -o-text-overflow: ellipsis;
	text-overflow: ellipsis;
    display: inline-block;
}

.msgupc-text > div{
    font-size: 16px;
    font-weight: 600;
    font-family: 'Open Sans', 'Helvetica Neue', helvetica, arial, verdana, sans-serif;
    color: gray;
    padding: 15px 10px 15px 10px;
    display: inline-block;
    text-align: justify;
}

.msgupc-close {
    float: right;
    font: 16px/1 FontAwesome;
    background-image: none;
    width: 16px!important;
    height: 16px!important;
    cursor: pointer;
    color: white;
    padding-top: 6px;
    font-weight: bold;
}

.msgupc-link{
    text-decoration: underline;
    cursor: pointer;
    color: #5FA2DD;
}